<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HomeWork1</title>
</head>
<body>
<!--
<script src="js/declarations.js"></script>
<script src="js/string.js.js"></script>
<script src="js/number.js"></script>
-->
<script src="js/object.js"></script>
</body>
</html>